from django.db import models

class Instance(models.Model):
    name = models.CharField(blank=True, max_length=100, verbose_name="name",
                     help_text="Human readable name of instance.")
    description = models.TextField(blank=True, verbose_name="description",
                    help_text="The description of the instance.")

